<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513385</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>347043</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-07</com:ApplicationDate>
  <com:RegistrationDate>2015-07-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-05-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Black Light Yoga</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5133850.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny zařazené do této třídy, zejména časopisy, informační a propagační materiály, letáky, kalendáře, fotografie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti obchodu, maloobchod-velkoobchod, internetový obchod, vše s výrobky ve třídách 9 a 16 jako jsou tištěné publikace, magazíny, knihy, fotografie, papírenské zboží, materiál pro umělce, programy, štětce, štočky, plakáty, karty, pohlednice, blahopřání, sběratelské karty, pozvánky, diáře, kalendáře, alba na fotografie, tisky, dárkové tašky, dárkové krabice, visačky na dárky a dárkové obaly, poznámkové bloky, psací potřeby a pastelové tužky, kinematografické a fotografické filmy, audio a video zápisy, audiopásky a videopásky, nahrávky, disky, pásky, kazety, paměťové zásuvné moduly, karty a další nosiče pro použití nebo uložení zvukových záznamů, videa, dat, obrazů, grafiky, textu, programů nebo informací, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, přístroje pro vysílání, přenos, příjem, zpracování, reprodukci, kódování a dekódování rozhlasových a televizních programů, nosiče dat magnetické, záznamové disky, přístroje zapisující a reprodukující zvuky, obrazy a data, paměťové nosiče, kompaktní disky, interaktivní kompaktní disky, CD-ROMy a DVD, mini-disky, filmy a programy připravené pro televizi, elektronické publikace, publikace v elektronické formě, dodávané on-line z databází nebo ze zařízení poskytovaných na Internetu, digitální hudba poskytovaná na Internetu, digitální hudba dodávaná z internetových MP3 stránek, reklama, propagace, inzerce všemi druhy médií, on-line prezentace a inzerce uživatelů v počítačové síti Internet, rozšiřování reklamních a informačních materiálů, marketing, poradenská a zprostředkovatelská činnost v uvedených oblastech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování tělovýchovných, rekondičních a regeneračních zařízení spočívající ve výuce a cvičení jógy, posilovny, zabezpečování sportovních aktivit jako jsou služby fitness, aerobic, jóga, skupinová cvičení, osobní trénink, gymnastický výcvik, činnost a vzdělávání sportovních instruktorů, pořádání kurzů pro cvičitele, nakladatelská a vydavatelská činnost včetně nahrávání, půjčování, vydávání a šíření zvukových a zvukově-obrazových nosičů, zprostředkovatelská a poradenská činnost v uvedených oblastech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování péče kosmetické, hygienické, regenerační a rekondiční, služby salónu krásy jako masáže, fyzioterapie, solária, kadeřnictví, manikúra, pedikúra</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ŠÉM, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
